%YAML 1.2
---

traces:
  angle/libangle_restricted_traces_among_us.so:
    vk-radv-raven:
      checksum: 07c152c22822f5a961873966066288f4
  angle/libangle_restricted_traces_asphalt_9.so:
    vk-radv-raven:
      checksum: be931afca12c20809a43e5358221ae11
  angle/libangle_restricted_traces_brawl_starts.so:
    vk-radv-raven:
      checksum: c2264076c2f0ca6b48c3bab152a65a36
  angle/libangle_restricted_traces_candy_crush_soda_saga.so:
    vk-radv-raven:
      checksum: 3370be7bbc95e6d2ec5b1b3ed36c56a0
  angle/libangle_restricted_traces_free_fire.so:
    vk-radv-raven:
      checksum: 62307dd7a10d656733bca7e0f065ac99
  angle/libangle_restricted_traces_google_maps.so:
    vk-radv-raven:
      checksum: 9016da5b61ea1966b8486491a1a899d5
  angle/libangle_restricted_traces_minetest.so:
    vk-radv-raven:
      label: [skip, broken]
      checksum: 013e71013c6e2239680c9e2844b78c0b
      text: missing fog, see https://gitlab.freedesktop.org/mesa/mesa/-/issues/7916
  angle/libangle_restricted_traces_mobile_legends.so:
    vk-radv-raven:
      checksum: 47c004fed88bed8d3d387295399f0810
  angle/libangle_restricted_traces_pubg_mobile_battle_royale.so:
    vk-radv-raven:
      checksum: 5c2a0f8ab6d98a7cf9461d755f051c16
  angle/libangle_restricted_traces_temple_run_300.so:
    vk-radv-raven:
      checksum: 4fa6a73dad7d9dd747ba7cbf82aae42e
